<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML S05 Activity</title>
	</head>
	<body>
		<header>
			<h1 align="">ZUITT IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>
				<br>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specification</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
						</tr>

					</tbody>

					<tfoot >
						<tr >
							
							<th colspan="3" align="center">
								<strong>Additional features after initial project is inclusive of charge</strong>
							</th>
							
												
					</tfoot>

				</table>
			</section>
		<br>
			<section>
				<h2>Contact Form</h2>
			<br>
					<form action="https://www.google.com/">

						<label for="first_name">First Name:</label>
					<br>
						<input type="text" name="first_name" id="first_name" required autocomplete>
					
					<br>
						<label for="last_name">Last Name:</label>
					<br>
						<input type="text" name="last_name" id="last_name" required autocomplete>
					
					<br>
						<label for="email_add">Email:</label>
					<br>
						<input type="text" name="email_add" id="email_add" required autocomplete>
					<br>
						<label for="contact_no">Contact Number:</label>
					<br>
						<input type="text" maxlength="11" name="contact_no" id="contact_no" required >
					<br>
					<br>
						<label for="service_type">Service Type:</label>
					<br>
						<select name="service_type" id="service_type">
							<option value="front_end">Front-end Programming</option>

							<option value="back_end">Back-end Programming</option>

							<option value="full_stack">Full Stack</option>
							
						</select>
					<br>
					<br>
						<label>Prefered Contact:</label>
					<br>
					<br>
						<input type="checkbox" name="contact" value="email" id="contact1" >
						<label for="contact1">Email</label>
						
					
					<br>
						<input type="checkbox" name="contact" value="phone_package" id="contact2" >
						<label for="contact2">Phone Package</label>
						
					
					<br>
						<label>Package</label>
					<br>
						<input type="radio" name="package-type" id="package-type1" value="basic" >
						<label for="package-type1-type1">Basic</label>
					<br>
						<input type="radio" name="package-type" id="package-type2" value="premium">
						<label for="package-type2">Premium</label>
					<br>
					<br>
						<label for="notes">Message:</label>
					<br>
						<textarea name="notes" id="notes" rows="5">
						</textarea>
					
					<br>
					<br>


						<button>Send Inquiry</button>	
					<br>
					<br>
						<button type="reset">Reset</button>	
						
					</form>


			</section>

		</main>

	</body>
</html>